/*
 Theme Name:   oceanwp-child
 Theme URI:    //www.resineo.com/
 Description:  oceanwp-child Theme
 Author:       Agoralys
 Author URI:   //www.resineo.com/
 Template:     oceanwp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  oceanwp-child
*/

body {
    overflow-x: hidden;
}
#top-bar {
    display: none;
}
.nomargbottom,
.nomargbottom h1,
.nomargbottom p {
    margin-bottom: 0 !important
}
#site-header {
    border-bottom: none !important
}
#h1home h1 {
    font-size: 37px !important;
    font-weight: 400 !important;
    line-height: 39px !important
}
@media(min-width:768px) {
    #h1home h1 {
        font-size: 33px !important;
        line-height: 34px !important
    }
}
@media(min-width:1024px) {
    #h1home h1 {
        font-size: 37px !important;
        line-height: 39px !important
    }
}
#reas .uael-image-content img.attachment-full {
    padding-top: 0 !important
}
.btn-after-arrow .elementor-button-link::after {
    content: "";
    color: #9C8863;
    /**font-family: "Font Awesome 5 Pro";**/
    margin-left: 10px;
    transition: all 0.3s ease-in-out;
}
.btn-after-arrow a.elementor-button-link:hover {
    transform: translateX(10px);
}
.btn-after-arrow-g .elementor-button-link::after {
    content: "";
    color: #4E4E4E;
    /**font-family: "Font Awesome 5 Pro";**/
    margin-left: 10px;
    transition: all 0.3s ease-in-out;
}
.btn-after-arrow-g a.elementor-button-link:hover {
    transform: translateX(10px);
}
.btn-more .elementor-button-link {
    background-color: transparent !important;
    font-family: "Titillium Web", Sans-serif !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #4e4e4e !important;
    padding: 0px 0px 0px 0px !important;
}
.btn-more .elementor-button-link::after {
    content: "+";
    font-size: 25px;
    font-weight: 200;
    color: #9C8863;
    margin-left: 9px;
    display: inline-block;
    transition: all 0.3s ease-in-out;
}
.cta-arrow-bg .elementor-button-link::after {
    content: "";
    background-color: #4E4E4E;
    display: inline-block;
    font-family: "Font Awesome 5 Pro";
    position: absolute;
    right: 0;
    top: 0px;
    font-size: 1.1em;
    color: #fff;
    padding: 12px 13px;
}
.cta-arrow-bg a.elementor-button-link {
    position: relative
}
@media(min-width:1024px) {
    #projets {
        margin-bottom: -37px !important;
        margin-left: -70px;
        margin-right: -3px;
    }
}
#projets .uael-post__content-wrap {
    text-align: left;
    color: #ffffff !important;
    font-family: Titillium Web !important;
    font-size: 17px;
    font-weight: 600 !important;
    font-style: initial;
    left: 0;
    bottom: 0;
    padding: 60px 40px 5px 12px;
    display: block;
    z-index: 9;
    position: absolute;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(110, 110, 110, 0.9) 0%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(110, 110, 110, 0.9) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(110, 110, 110, 0.9) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#6e6e6e', GradientType=0);
}
#projets .uael-post__inner-wrap {
    position: relative
}
#projets .uael-post__bg-wrap {
    background: transparent
}
#projets2 .uael-post__content-wrap {
    text-align: left;
    color: #ffffff !important;
    font-family: Titillium Web !important;
    font-size: 17px;
    font-weight: 600 !important;
    font-style: initial;
    left: 0;
    bottom: 0;
    padding: 60px 40px 5px 12px;
    display: block;
    z-index: 9;
    position: absolute;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(110, 110, 110, 0.9) 0%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(110, 110, 110, 0.9) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(110, 110, 110, 0.9) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#6e6e6e', GradientType=0);
}
#projets2 .uael-post__inner-wrap {
    position: relative
}
#projets2 .uael-post__bg-wrap {
    background: transparent
}
#gamme-produit figcaption .wp-caption-text.ee-gallery__media__caption {
    text-align: left;
    color: #ffffff !important;
    font-family: Titillium Web !important;
    font-size: 20px;
    font-weight: 400 !important;
    font-style: initial;
    left: 0;
    bottom: 0;
    padding: 60px 40px 5px 12px;
    display: block;
    z-index: 9;
    position: absolute;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(110, 110, 110, 0.7) 0%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(110, 110, 110, 0.7) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(110, 110, 110, 0.7) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#6e6e6e', GradientType=0);
}
@media(min-width:768px) {
    #gamme-produit figcaption .wp-caption-text.ee-gallery__media__caption {
        font-size: 16px;
    }
}

/*-----slider---------------*/

.tp-revslider-mainul,
.tp-revslider-mainul li {
    overflow: visible !important
}
#cta-slide .tp-mask-wrap,
#cta-slidetp-loop-wrap {
    position: relative!important;
    display: inline-block !important;
}
#cta-slide .tp-loop-wrap::after {
    content: "";
    background-color: #4E4E4E;
    display: inline-block;
    font-family: "Font Awesome 5 Pro";
    position: absolute;
    right: -44px;
    top: 0px;
    font-size: 1em;
    color: rgb(255, 255, 255);
    padding: 13px 15px 12px;
}
.slider-home .custom-2 .tp-bullet {
    background-color: transparent;
    width: 36px !important;
    color: #535353;
    font-weight: 500;
    font-family: "Titillium Web" !important;
    font-size: 1.35em;
    position: relative;
    margin-top: -3px;
}
.slider-home .tp-bullet.selected {
    background-color: transparent;
    color: #fff;
    font-weight: 600;
}
@media(min-width:414px) {
    #cta-slide .tp-loop-wrap::after {
        padding: 11px 15px 12px;
    }
}
@media(min-width:768px) {
    #cta-slide .tp-loop-wrap::after {
        padding: 11px 15px 11px;
    }
}
@media(min-width:1024px) {
    #cta-slide .tp-caption {
        font-size: 10px !important
    }
    #cta-slide .tp-loop-wrap::after {
        padding: 13px 15px 12px;
    }
}
@media(min-width:1100px) {
    .block-slide {
        position: absolute;
        left: -157px
    }
}
@media(min-width:1200px) {
    .block-slide {
        left: -157px
    }
    #cta-slide .tp-caption {
        font-size: 14px !important
    }
    #cta-slide .tp-loop-wrap::after {
        padding: 11px 15px 11px;
    }
}
@media(min-width:1250px) {
    .block-slide {
        position: absolute;
        left: -165px
    }
}
@media(min-width:1300px) {
    .block-slide {
        left: -170px
    }
    #cta-slide .tp-loop-wrap::after {
        padding: 10px 15px 11px;
    }
}
@media(min-width:1350px) {
    .block-slide {
        left: -177px
    }
}
@media(min-width:1400px) {
    .block-slide {
        left: -182px
    }
    #cta-slide .tp-loop-wrap::after {
        padding: 9px 15px 10px;
    }
}
@media(min-width:1450px) {
    .block-slide {
        left: -192px
    }
}
@media(min-width:1500px) {
    .block-slide {
        left: -208px
    }
}
@media(min-width:1700px) {
    .block-slide {
        left: -222px
    }
}
.domaine-app figcaption {
    line-height: 23px;
}
@media only screen and (min-width: 1025px) and (max-width: 1280px) {
    .col-2-1025 {
        width: 2% !important
    }
    .elementor-nav-menu--main .elementor-nav-menu li a {
        padding-left: 15px !important;
        padding-right: 15px !important
    }
    .col-5-1025 {
        width: 5% !important
    }
    .col-6-1025 {
        width: 6% !important
    }
    .col-12-1025 {
        width: 12% !important
    }
    .col-25-1025 {
        width: 25% !important
    }
    .col-35-1025 {
        width: 35% !important
    }
    .col-37-1025 {
        width: 37% !important
    }
    .col-39-1025 {
        width: 39% !important
    }
    .col-40-1025 {
        width: 40% !important
    }
    .col-41-1025 {
        width: 41% !important
    }
    .col-42-1025 {
        width: 42% !important
    }
    .col-50-1025 {
        width: 50% !important
    }
    .col-55-1025 {
        width: 55% !important
    }
    .col-82-1025 {
        width: 82% !important
    }
    .col-contact-app .elementor-column-wrap section .elementor-row {
        flex-wrap: wrap !important;
    }
    .col-contact-app .c-app-titre {
        width: 100% !important;
    }
    .col-contact-app .c-app-titre h3 {
        text-align: center;
        margin-bottom: 15px
    }
    .col-contact .elementor-column-wrap,
    .col-contact-last .elementor-column-wrap,
    .col-contact2 .elementor-column-wrap {
        padding: 15px !important
    }
    .col-contact-app>.elementor-column-wrap {
        padding-top: 0 !important
    }
    #col-cta a{
        padding-left:12px !important;
        padding-right:12px !important
    }
}
.h3after .elementor-widget-container h3::after {
    content: "";
    border-bottom: 2px solid #707070;
    width: 52px;
    display: block;
    margin-top: 7px;
}
.site-breadcrumbs.clr {
    height: 0
}

/*.h1pages{
    display:inline-block;
    background-color:#fff;
   z-index:5;
   width:auto;
}*/

.h1pages {
    display: inline-block;
    background-color: #fff;
    z-index: 5;
}
.h1pages.h1ea {
    float: right
}
.h1pages h1 {
    min-width: 280px;
    text-align: left
}
@media(min-width:768px) {
    .h1pages h1 {
        min-width: 400px
    }
}
@media(min-width:1024px) {
    .h1pages h1 {
        min-width: 600px
    }
}
@media(min-width:1200px) {
    .h1pages h1,
    .h1pages p {
        white-space: nowrap;
        min-width: inherit;
    }
    header#site-header .elementor-nav-menu>li.menu-item.current-menu-item.current_page_item a::after {
        content: "";
        border-right: 2px solid #9C8863;
        height: 17px;
        display: block;
        position: absolute;
        left: 50%;
        transform: translateX(-1px);
        bottom: 0;
    }
    header#site-header .sub-menu li a::after {
        display: none !important
    }
}

/*-----------devis-------------*/

#form1{
    margin:10px;
}
td {
    font-family: "Titillium Web",Sans-serif;
    font-size: 17px;
    font-weight: 600;
    color: #9C8863;
}
.text-input{
    margin-right:10px;
}

.apropos {
    background-color: #F5F5F5;
    padding: 45px;
    margin-top: 20px
}
#form-devis label.underline {
    font-size: 17px;
    color: #4E4E4E;
    font-weight: 600;
    margin-bottom: 28px;
    display: block;
    margin-top: 19px;
}
#form-devis label.underline::after {
    content: "";
    border-bottom: 2px solid #707070;
    width: 60px;
    display: block;
    margin-top: 2px;
    margin-bottom: -20px;
}
#form-devis .wpcf7-list-item {
    display: block;
    margin-bottom: 3px;
}
#form-devis .wpcf7-list-item-label {
    cursor: pointer !important
}
#form-devis .projet input[type="text"] {
    background-color: #F7F7F7
}
#form-devis .inputgris {
    margin-top: 15px
}
#form-devis .wpcf7-form-control-wrap.travail .wpcf7-list-item {
    display: inline-block
}
#form-devis .wpcf7-form-control-wrap.travail {
    margin-bottom: 15px
}
#form-devis .wpcf7-form-control-wrap.travail .wpcf7-list-item.first {
    border-right: 1px solid #eee;
}
#form-devis h2 {
    color: #4e4e4e;
    font-family: "Yanone Kaffeesatz", Sans-serif;
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 0.5px;
}
#form-devis .uael-cf7-col.demi>span {
    width: 50%
}
#form-devis .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors,
#form-devis .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
@media(min-width:768px) {
    #form-devis .col-md-5 {
        width: 47%;
        float: left;
        padding-right: 30px;
    }
    #form-devis .col-md-7 {
        width: 53%;
        float: left;
        margin-top: -110px;
    }
    .apropos {
        margin-top: 0;
    }
    #form-devis h2 {
        margin-bottom: 50px;
    }
}
.img-caption figcaption {
    text-align: left;
    color: #ffffff !important;
    font-family: Titillium Web !important;
    font-size: 18px;
    font-weight: 400 !important;
    font-style: initial;
    left: 0;
    bottom: 0;
    padding: 60px 40px 5px 12px;
    display: block;
    z-index: 9;
    position: absolute;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(110, 110, 110, 0.7) 0%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(110, 110, 110, 0.7) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(110, 110, 110, 0.7) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#6e6e6e', GradientType=0);
}
.img-caption figure.wp-caption img {
    width: 100%
}
@media(min-width:768px) {
    .img-caption figcaption {
        font-size: 17px;
    }
}
.list-more ul {
    list-style: none;
}
.list-more ul li {
    position: relative;
    padding: 17px;
}
.list-more ul li::before {
    content: "+";
    font-family: "Titilium web";
    font-size: 55px;
    color: #9C8863;
    display: block;
    position: absolute;
    left: -29px;
    top: 50%;
    transform: translateY(-50%);
}
.list-more-g ul {
    list-style: none;
}
.list-more-g ul li {
    position: relative;
    padding: 17px;
}
.list-more-g ul li::before {
    content: "+";
    font-family: "Titilium web";
    font-size: 55px;
    color: #71797D;
    display: block;
    position: absolute;
    left: -29px;
    top: 50%;
    transform: translateY(-50%);
}
.h3-seo h3::before {
    content: "\f00c";
    font-family: "Font awesome 5 Pro";
    display: inline-block;
    font-size: 1.2em;
    color: #666C6F;
    font-weight: 400;
    margin-right: 10px;
}
.h4-reas h4::before {
    content: "\f00c";
    font-family: "Font awesome 5 Pro";
    display: inline-block;
    font-size: 1.1em;
    color: #C7CBCC;
    font-weight: 400;
    margin-right: 10px;
}
.h3-question h3::before {
    content: "\f00c";
    font-family: "Font awesome 5 Pro";
    display: block;
    font-size: 1.2em;
    color: #C7CBCC;
    font-weight: 400;
    margin-right: 10px;
}
@media(min-width:768px) {
    .h3-question h3::before {
        display: inline-block;
    }
}

/*--------------1025---------------*/

@media only screen and (min-width: 1025px) and (max-width: 1199px) {
    .col-0-1025 {
        display: none !important
    }
    .col-2-1025 {
        width: 2% !important
    }
    .col-5-1025 {
        width: 5% !important
    }
    .col-15-1025 {
        width: 15% !important
    }
    .col-20-1025 {
        width: 20% !important
    }
    .col-23-1025 {
        width: 23% !important
    }
    .col-35-1025 {
        width: 35% !important
    }
    .col-45-1025 {
        width: 45% !important
    }
    .col-46-1025 {
        width: 46% !important
    }
    .col-55-1025 {
        width: 55% !important
    }
    .col-70-1025 {
        width: 70% !important
    }
    .col-96-1025 {
        width: 96% !important
    }
    .height-40-1025 .elementor-spacer-inner {
        height: 40px !important
    }
    .height-0-1025 .elementor-spacer-inner {
        height: 0px !important
    }
    .height-30-1025 .elementor-spacer-inner {
        height: 30px !important
    }
    .height-20-1025 .elementor-spacer-inner {
        height: 20px !important
    }
    .col-plus .elementor-column-wrap.elementor-element-populated {
        padding-left: 20px !important
    }
    .nopad-1025 .elementor-column-wrap {
        padding-bottom: 0 !important;
    }
    .nopadf-1025 .elementor-column-wrap {
        padding: 15px !important;
    }
    .nopad-1025 .elementor-widget-container {
        margin-bottom: 0 !important;
    }
    .list-more ul li {
        font-size: 13px;
    }
    .col-hide-1025 {
        display: none !important;
    }
    .col-47-1025 {
        width: 47% !important;
    }
    .margleft15-2025 .elementor-column-wrap {
        margin-left: 15px !important;
    }
    .list-projet {
        display: block !important;
    }
    .col-rd .elementor-column-wrap {
        padding: 35px !important;
    }
    .col-pk-appl .elementor-column-wrap {
        padding: 10px !important;
    }
    .col-engagements .elementor-column-wrap {
        padding: 30px !important;
    }
    .section-av {
        padding: 10px !important;
    }
}

/*--------------*/

.accord-faq .elementor-tab-title {
    margin-bottom: 15px !important;
}
.formprojet .ee-unfold__separator {
    background: linear-gradient(to bottom, rgba(245, 245, 245, 0.37) 0, #f5f5f5 100%)!important;
}
.formprojet2 .ee-unfold__separator {
    background: linear-gradient(to bottom, rgba(245, 245, 245, 0.37) 0, #E6E6E6 100%)!important;
}
.formprojet .uael-cf7-loader-active {
    position: absolute !important;
}
.formprojet .colprojetform {
    align-items: flex-end;
}
.formprojet .colprojetform .wpcf7-form-control.wpcf7-text {
    margin-bottom: 0 !important;
}
.formprojet input {
    height: 35px !important;
    min-height: 35px !important;
}
.formprojet label {
    padding: 0 !important;
}
@media(max-width:767px) {
    .formprojet .wpcf7-form-control.wpcf7-submit {
        margin: 15px auto 15px !important;
    }
}
@media(min-width:768px) {
    .col-certifiee .elementor-widget-wrap {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .col-reassurance::after {
        content: "";
        border-right: 1px solid #C7CBCC;
        height: 120px;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    .col-reassurance2::after {
        content: "";
        border-right: 1px solid #C7CBCC;
        height: 90px;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }
}

/*-------------blog----------*/

body.post-template-default.single.single-post main header.page-header,
body.archive main header.page-header {
    display: none;
}
body.post-template-default.single.single-post main #content-wrap {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
body.post-template-default.single.single-post #primary {
    margin-bottom: 0 !important;
}
body.post-template-default.single.single-post p.elementor-heading-title {
    white-space: nowrap;
}
body.post-template-default.single.single-post .elementor-post-navigation__link__next {
    padding-left: 10px;
}
body.post-template-default.single.single-post .elementor-post-navigation__link__prev {
    padding-right: 10px;
}

/*----------*/

.inscription-news .cp-email {
    font-style: italic;
    background-color: transparent !important;
}
.inscription-news .cp-popup-content {
    background-color: transparent !important;
}
@media(max-width:767px) {
    .inscription-news #cp_gradient_button-3-1497 {
        border: 1px solid #9c8863;
    }
    .inscription-news .cp-popup-content.cpro-active-step {
        left: 50%;
        transform: translateX(-50%);
    }
}
@media(min-width:768px) {
    .borderdesktop {
        border-right: 1px solid #707070;
    }
}

/*grille d'articles projets et idees*/

.grille-projet-idees .uael-post__excerpt {
    text-align: left;
}
.grille-projet-idees .uael-post__title {
    padding-left: 15px;
    padding-right: 15px;
}

/*formulaire inscription*/

.formulaire-inscription .piereg_container,
.formulaire-inscription #pie_register_reg_form {
    padding: 0;
}

/*.formulaire-inscription #pie_register_reg_form {
	width: 80% !important ;
	margin: auto !important;
	}*/

.formulaire-inscription h2 {
    color: #4e4e4e !important;
    font-family: "Titillium Web", Sans-serif !important;
    font-size: 30px !important;
    text-align: center !important;
    padding-bottom: 20px !important;
    padding-top: 0 !important;
}
.formulaire-inscription p {
    color: #707070 !important;
    font-family: "Titillium Web", Sans-serif !important;
    font-size: 16px !important;
    padding-bottom: 30px !important;
    margin-bottom: 0 !important;
    text-align: center;
}
.formulaire-inscription label,
.formulaire-inscription .pieregWrapper .piereg_pass {
    color: #707070 !important;
    font-family: "Titillium Web", Sans-serif !important;
    font-size: 14px !important;
    font-weight: bold !important;
}
.formulaire-inscription .input_fields {
    background-color: #ffffff !important;
    border: none !important;
    border-radius: 0 !important;
}
.formulaire-inscription .fields {
    margin: 0 !important;
}
.formulaire-inscription .pie_submit {
    background-color: #666c6f !important;
    font-family: "Titillium Web", Sans-serif !important;
    font-size: 16px !important;
    color: #ffffff !important;
    border-bottom: none !important;
    font-weight: 500 !important;
    margin: 30px 0 0 0 !important;
}
.formulaire-connexion #wp-submit {
    background-color: #9c8863 !important;
    font-family: "Titillium Web", Sans-serif !important;
    font-size: 16px !important;
    color: #ffffff !important;
    border-bottom: none !important;
    font-weight: 500 !important;
    margin: 30px 0 10px 0 !important;
    float: none;
    width: 100%;
}
.formulaire-connexion #wp-submit:hover {
    background-color: #4e4e4e !important;
}
.formulaire-inscription .pieregWrapper #pie_register .fields input[type="submit"]:hover {
    background-color: #4e4e4e !important;
}
.formulaire-connexion label {
    font-size: 14px !important;
    width: 100% !important;
    color: #707070 !important;
    font-family: "Titillium Web", Sans-serif !important;
    font-weight: bold !important;
}
.formulaire-connexion input[type="text"],
.formulaire-connexion input[type="password"] {
    background-color: #fff;
    border-radius: none;
    width: 100% !important;
}
.formulaire-connexion .forgetmenot,
.formulaire-connexion #nav,
formulaire-connexion .submit {
    width: 100% !important
}
@media(max-width:500px) {
    .formulaire-inscription .pie_submit {
        width: 100% !important;
    }
    .formulaire-inscription #piereg_passwordStrength {
        width: 100% !important;
    }
}

/*formulaire connexion*/

.formulaire-connexion .elementor-remember-me {
    font-size: 14px !important;
}
.formulaire-connexion .elementor-lost-password {
    font-size: 14px !important;
}
.formulaire-connexion .elementor-login-separator {
    padding: 0 10px;
}

/*réalisations*/

.nos-realisations-template-default .page-header {
    display: none;
}

/*formulaire envoyer vos photos*/

.formulaire-photos {
    margin-bottom: 30px;
}
.formulaire-photos label {
    color: #707070 !important;
    font-family: "Titillium Web", Sans-serif !important;
    font-size: 14px !important;
    font-weight: bold !important;
}
.formulaire-photos .wpcf7-text {
    background-color: #ffffff !important;
    border: none !important;
    border-radius: 0 !important;
}
.formulaire-photos .wpcf7-file {
    color: #707070 !important;
    font-family: "Titillium Web", Sans-serif !important;
    font-size: 14px !important;
}
.formulaire-photos .wpcf7-textarea {
    height: 20px;
    background-color: #ffffff !important;
    border: none !important;
    border-radius: 0 !important;
}
.formulaire-photos .info-legal,
.formulaire-photos .info-legal a {
    color: #c4c4c4 !important;
    font-family: "Arial", Sans-serif !important;
    font-size: 12px !important;
    line-height: 17px !important;
}
.formulaire-photos .wpcf7-submit {
    background-color: #666c6f !important;
    font-family: "Titillium Web", Sans-serif !important;
    font-size: 17px !important;
    color: #ffffff !important;
    border-bottom: none !important;
    font-weight: 600 !important;
    padding: 12px 35px 12px 35px !important;
    border-radius: 0px 0px 0px 0px !important;
}
.formulaire-photos input[type="submit"]:hover {
    background-color: #4e4e4e !important;
}
.formulaire-photos h2 {
    color: #4e4e4e !important;
    font-family: "Yanone Kaffeesatz", Sans-serif !important;
    font-size: 30px !important;
    font-weight: 400 !important;
    letter-spacing: 0.5px !important;
}
.formulaire-photos .info-legal {
    padding-top: 40px;
}
@media(min-width:768px) {
    .formulaire-photos-submit {
        display: flex !important;
    }
    .formulaire-photos .info-legal {
        padding-left: 20px;
        padding-top: 0px;
    }
}

/*page 404*/

.error404 #content-wrap {
    width: 100%;
    max-width: 100%;
    padding: 0 !important;
}
.error404 .page-header {
    display: none;
}

/*page recherche*/

.search-results .page-header {
    display: none;
}
.search-results .elementor-pagination,
.archive .elementor-pagination {
    padding-top: 50px;
}

/*liste*/

.list ul {
    padding-left: 6px;
    list-style: none;
}
.list ul li {
    position: relative;
    margin-bottom: 10px;
}
.list ul li::before {
    font-family: "Font Awesome 5 Free";
    color: #9C8863;
    content: "\f14a";
    margin-right: 15px;
    font-size: 1em;
    display: block;
    position: absolute;
    left: -26px;
    top: 0px;
}
.list ul.children {
    margin-top: 10px;
}

/*univers accueil*/

.img-domaine .elementor-image a {
    overflow: hidden;
    display: block !important;
}
.img-domaine .elementor-image img {
    transition: all .3s ease-in-out !important;
    transition-duration: 0.3s !important;
    width: 100%
}
.img-domaine .elementor-image:hover img {
    transform: scale(1.08);
    opacity: 1;
}

/*formulaire projet page*/

.form-projet input[type="submit"] {
    margin: auto !important;
    background-color: #9c8863 !important;
}
.form-projet input[type="submit"]:hover {
    background-color: #666c6f !important;
}
.form-projet .wpcf7-textarea {
    min-height: 100px !important;
    height: 100px !important;
    margin-bottom: 0px !important;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .form-projet.form-projet-demi {
        display: flex !important;
    }
    .form-projet-demi > span {
        flex: 1 !important;
    }
    .form-projet-demi > span {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .form-projet-text {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .form-projet .wpcf7-textarea {
        margin-bottom: 20px !important;
    }
}
@media screen and (min-width: 1025px) and (max-width: 1219px) {
    .form-projet .wpcf7-textarea {
        margin-bottom: 20px !important;
    }
}
@media(min-width:1220px) {
    .form-projet.form-projet-demi {
        display: flex !important;
    }
    .form-projet-demi > span {
        flex: 1 !important;
    }
    .form-projet-demi > span {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .form-projet-text {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .form-projet .wpcf7-textarea {
        margin-bottom: 20px !important;
    }
}

/*articles espace prive*/

.articleapp-template-default .page-header {
    display: none;
}

/*page profil*/

.profil-prive .piereg_profile_cont {
    font-family: "Titillium Web", Sans-serif;
    font-size: 14px;
}
.profil-prive #piereg_pie_form_heading {
    display: none;
}
.profil-prive .piereg-profile-logout-url {
    display: none;
}
.profil-prive .pie_profile {
    margin-top: 30px;
}
.profil-prive .pie_profile#pie_register label {
    font-size: 14px;
}
.profil-prive .pie_profile#pie_register span {
    font-size: 14px;
}
.profil-prive .piereg_edit_profile_link {
    top: 20px;
    position: relative;
}
.profil-prive .piereg_edit_profile_link::before {
    content: "Modifier le profil";
    width: 100px;
    position: absolute;
    color: #707070;
    font-family: "Titillium Web", Sans-serif;
    font-size: 14px;
    right: 30px;
    transition: all 0.3s ease-in-out;
}

/*page modifier profil*/

.profil-prive .pieregWrapper #pie_register .fields label {
    font-size: 14px !important;
    color: #707070 !important;
    font-family: "Titillium Web", Sans-serif !important;
    padding-left: 0;
    font-weight: bold;
}
.profil-prive .pieregWrapper #pie_register .fields .input_fields,
.pieregWrapper #piereg_login .input_fields {
    font-size: 14px !important;
    color: #707070 !important;
    font-family: "Titillium Web", Sans-serif !important;
}
.profil-prive .pieregWrapper input[type="button"] {
    border-bottom: none;
    font-family: "Titillium Web", Sans-serif;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 0px;
    padding: 12px 35px 12px 35px;
    color: #ffffff;
    background-color: #9c8863;
    border-radius: 0px 0px 0px 0px;
}
@media(max-width:500px) {
    .profil-prive .pieregWrapper input[type="button"] {
        width: 100%;
    }
}
.profil-prive #pie_register .fields input[type="button"]:hover {
    color: #ffffff;
    background-color: #666c6f;
}
.profil-prive #pie_register .fields input[type="button"]:active {
    color: #ffffff;
    background-color: #666c6f;
}
.profil-prive #pie_register .fields input[type="button"]:focus {
    color: #ffffff;
    background-color: #666c6f;
}
.profil-prive .pieregWrapper input[type="submit"] {
    border-bottom: none;
    font-family: "Titillium Web", Sans-serif;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 0px;
    padding: 12px 35px 12px 35px;
    color: #ffffff;
    background-color: #9c8863;
    border-radius: 0px 0px 0px 0px;
}
@media(max-width:500px) {
    .profil-prive .pieregWrapper input[type="submit"] {
        width: 100%;
    }
}
.profil-prive #pie_register .fields input[type="submit"]:hover {
    color: #ffffff;
    background-color: #666c6f;
}
.profil-prive #pie_register .fields input[type="submit"]:active {
    color: #ffffff;
    background-color: #666c6f;
}
.profil-prive #pie_register .fields input[type="submit"]:focus {
    color: #ffffff;
    background-color: #666c6f;
}
.profil-prive .pieregWrapper #pie_register .fields .input_fields,
.pieregWrapper #piereg_login .input_fields {
    border-radius: 0;
    background-color: #ffffff;
}

/*page forgot password*/

.forgot-pswd #piereg_login form#piereg_lostpasswordform p input[type="submit"] {
    border-bottom: none;
    font-family: "Titillium Web", Sans-serif;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 0px;
    padding: 12px 35px 12px 35px;
    color: #ffffff;
    background-color: #9c8863;
    border-radius: 0px 0px 0px 0px;
    width: 100%;
}
.forgot-pswd #piereg_login form#piereg_lostpasswordform p input[type="submit"]:hover {
    color: #ffffff;
    background-color: #666c6f;
}
.forgot-pswd #piereg_login form#piereg_lostpasswordform p input[type="submit"]:active {
    color: #ffffff;
    background-color: #666c6f;
}
.forgot-pswd #piereg_login form#piereg_lostpasswordform p label {
    font-size: 14px;
    color: #707070;
    font-family: "Titillium Web", Sans-serif;
    font-weight: bold;
}
body .pieregWrapper .piereg_warning.fp_desc {
    background: #f7f7f7;
    border: none;
    font-size: 14px;
    color: #707070;
    font-family: "Titillium Web", Sans-serif;
}
.forgot-pswd h5 {
    font-family: "Yanone Kaffeesatz", Sans-serif;
    font-size: 30px;
    font-weight: 400;
    color: #707070;
    text-align: center;
}
.forgot-pswd .pieregWrapper #piereg_login .input_fields {
    width: 100%;
}

/*footer menu*/

.footer-menu .elementor-nav-menu--dropdown .elementor-item:hover {
    background-color: transparent;
    color: #9c8863 !important;
}
.lien-footer a {
    color: #fff;
}

/*mega menu*/


/*
header#site-header .jet-menu>li.jet-menu-item.jet-current-menu-item.jet-current_page_item a {
	position : relative;
    }*/


/*
header#site-header .jet-menu>li.jet-menu-item.jet-current-menu-item.jet-current_page_item::after {
		content: "";
        border-right: 2px solid #9C8863;
        height: 17px;
        display: block;
        position: absolute;
        left: 50%;
        transform: translateX(-1px);
        bottom: 0;
    }*/

/*barre de cookies*/

/*#cookie-notice {

    margin-bottom: 70px;
    border-bottom: #5D6264;
    border-style: solid;
    border-width: 1px;
}*/

.cookie-notice-container {
    font-family: "Titillium Web", Sans-serif;
    padding: 0 10px;
}
#cn-accept-cookie {
    margin: 10px 10px 10px 20px !important;
    background-color: #4e4e4e;
}
#cn-accept-cookie:hover {
    background-color: #9c8863;
}
a#cn-accept-cookie {
    padding: 10px;
}
#cn-more-info {
    color: #4e4e4e;
    background-color: #d7cfc0;
}
a#cn-more-info {
    font-weight: 600;
    font-size: 13px;
    text-transform: none;
    margin-left: 0 !important;
    padding: 10px;
}
a#cn-more-info:hover {
    color: #9c8863;
}

/*infobar sticky bottom*/

#cookie-notice {
    z-index: 9999999;
}
.wpml-ls-statics-shortcode_actions ul {
    margin: 0;
}
.wpml-ls-statics-shortcode_actions ul li {
    font-family: "Titillium Web", Sans-serif;
    border: none !important;
}
.wpml-ls-legacy-dropdown a {
    border: none !important;
}
.wpml-ls-legacy-dropdown a:hover,
.wpml-ls-legacy-dropdown a:focus,
.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a {
    background-color: #fff !important;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    border: none;
}
.wpml-ls-sub-menu {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
    padding: 9px !important;
    background-color: #fff;
}
#col-cta .elementor-widget-wrap>.elementor-element,
.h1pages {
    width: auto !important
}

/* BANNIERE CRM */

.banniere_1 {
    background-color: #D7CFC0 !important;
    padding: 10px;
    font-family: Titillium Web;
}
.Titre_ban {
    color: #2B2E34 !important;
    font-weight: 400 !important;
    font-size: 18px;
    text-align: center;
    padding-top: 5%;
    line-height: 20px;
}
button.button_info {
    background-color: #fff!important;
    margin: 0 auto;
    display: block;
    padding: 5px 20px 5px 20px;
    border:none!important;
}
button.button_info a {
    color: #2B2E34 !important;
    font-size: 15px;
    font-weight: 400 !important;
}
button.button_info:hover {
    background-color:#2B2E34!important;
    margin: 0 auto;
    display: block;
    padding: 5px 20px 5px 20px;
    border:none!important;
}
button.button_info:hover a {
    color:#fff!important;
    font-size: 15px;
    font-weight: 400 !important;
}

.essai {
    color: #2B2E34 !important;
    font-size: 12px;
    text-align: center;
    margin-top: 15px;
}

/* BANNIERE HEBERGEMENT */

.banniere_2 {
    border-top: 5px;
    border-bottom: 5px;
    border-style: solid;
    border-color: #F3F2F7;
    font-family: Titillium Web;
    color: black;
}
.Titre_ban2 {
    margin: 30px 0px 30px 0px;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}
.button_plan {
    background-color: #5D6264;
    border: solid;
    border-color: white;
    border-radius: 100px;
    border-width: 1px;
    display: block;
    margin: 30px auto;
    padding: 10px;
    transition: all 0.3s ease-in-out
}
.button_plan:hover {
    background-color: #9C8863;
}
.button_plan a {
    color: white;
    text-transform: uppercase;
    margin: 10px;
    font-weight: 600;
}

.single-article a {
    text-decoration: underline !important;
    color: #9c8863
}
.single-article p,
.single-article li {
    font-size: 18px !important;
    line-height: 24px;
    font-family: "Titillium Web", Sans-serif !important;
}
.single-article a:hover {
    color: #000;
}
.single-article ul {
    list-style: none;
    margin: 30px;
}
.single-article ul li {
    position: relative;
    margin-left: 30px;
    margin-bottom: 5px;
}
.single-article ul li::before {
    content: url(/wp-content/uploads/sites/2/2019/09/puce-list.png);
    position: absolute;
    left: -30px;
}
.single-article ul.wp-block-gallery li::before {
    display: none;
}
.single-article h2 {
    font-size: 23px !important;
    color: #5d6264 !important;
    line-height: 1.2;
}
.single-article h3 {
    font-size: 21px;
    color: #4e4e4e;
}
.single-article h3,
.single-article h2,
.single-article h4,
.single-article h5 {
    margin-bottom: 10px;
    margin-top: 25px !important;
    font-family: "Titillium Web", Sans-serif !important;
}
.single-article .wp-block-quote {
    border-left: none;
    padding-left: 1em;
    background-color: #d7cfc0;
    padding: 15px;
}
.single-article .wp-block-quote p {
    margin-bottom: 0;
    color: #545650;
    font-size: 17px;
}
.coltitre-ep > .elementor-column-wrap > .elementor-widget-wrap {
    display: block !important;
}
.uael-cf7-input-size-xs .uael-cf7-style input[type=checkbox]+span:before,
.uael-cf7-input-size-xs .uael-cf7-style input[type=radio]+span:before {
    height: 12px !important;
    width: 12px !important;
}
.uael-cf7-input-size-xs .uael-cf7-style input[type=checkbox]:checked+span:before {
    font-size:12px !important;
}
.grecaptcha-badge{
    opacity:0;
}
@media(min-width:1025px){
    li.onlymob{
        display:none !important;
    }
}

.mention-form{
    font-size:12px;
    font-style:italic;
    line-height:1.2;
}

.piereg_message, .piereg_login_error{
    color:#fff !important;
}

/*-----ARTICLES------*/

.uagb-marketing-btn__wrap a {
    text-decoration: none !important;
}

/*-----PUCES APPLICATEURS------*/

div.dynamic-content-for-elementor-acf  li::marker{
    font-family: "Font Awesome 5 Free";
    color: #9C8863;
    content: "\f14a";
    font-weight: 900;
    margin-right: 3px;
} 